RubyGems Navigation menu

adapter-git 0.5.0

Adapter for git

Versions:

  1. 0.5.0 - September 12, 2011 (6.5 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Brandon Keepers

Owners:

4b1b339ee3f96d37aba2adfa3e03276e

Total downloads 3,048

For this version 3,048

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'adapter-git', '~> 0.5.0' = Copy to clipboard Copied!

install:
gem install adapter-git = Copy to clipboard Copied!

Links: